NODE_ENV='production'
VUE_APP_BUILD_TYPE='pro'
VUE_APP_SERVER_URL='https://scrm.hegii.com/api'
VUE_APP_EXPORT_URL='http://s.dev01.dkiboss.com:5000/'
VUE_APP_UPLOAD_URL='https://scrm.hegii.com/api/basic-server/file/upload'
VUE_APP_LOGS_URL='https://scrm.hegii.com/logs'
VUE_APP_IMG_URL='https://scrmoss.hegii.com/'
VUE_APP_HG_IMG_URL='https://hegii-hap.oss-cn-shenzhen.aliyuncs.com/'
VUE_APP_WEBSOCKET_URL='wss://scrm.hegii.com/websocket/'
VUE_APP_LOGIN_PAGE_NAME=["login"]
VUE_APP_LOGIN_TYPE=0
VUE_APP_QV_SCAN_CLIENT_ID='f3ed0d90-3fc8-4eba-b83c-a0cfe54c174d'
VUE_APP_QV_SCAN_APPID='ww2bc8a1bda0628c66'
VUE_APP_QV_SCAN_AGENTID='1000005'

